# README `mod/mould/`

# Wachstumsform

---
Die Wachstumsform für den Prototypen eines Akustikabsorbers aus Pilzmyzelkompositmaterial ist zusammengesetzt aus einer aus einer Grundbox, welche die <a href="#specs">Anforderungen für Wachstumsformen für Myzelmaterialien</a> erfüllt, und einer eingepassten Designform als Negativ-Abdruck.

Der Vorteil dieses zweiteiligen Aufbaus ist die Möglichkeit, das Design mit CAD zu erstellen, und es mit Hilfe von digitalen Fertigungstechniken in eine Negativ-Form zu überführen. Somit können komplexe und regelmäßige Strukturen digital erstellt und später vom Myzel abgebildet werden.

---
## Methoden der Designformherstellung (digitale Fertigungstechnik)

Es werden in diesem Ordner zwei Methoden der Designformherstellung gezeigt.

### [Drucken einer Positiv Form mit 3D Drucker und anschließender Gipsabformung](../mould/casting_from_3D_positive_mould/README.md)

Bei dieser Methode werden zwei 3D-gedrukte Positivormen genutzt und 12 mal eine Gipsabformung durchgeführt. 

### [direkter 3D Druck der Negativform](../mould/direct_3D_negative_mould/README.md)

Bei dieser Methode werden die Negativformen 3D gedruckt, welche direkt für die Wachstumsbox genutzt werden können. 

# Lizenz

CC-BY-SA-4.0
