# README `workshop/day_1/`

# Workshoptermin 1

# Time-Table

| Uhrzeit | Ablauf | Minuten |
| -------- | -------- | -------- |
| 10:00 - 10:30 | Begrüßung und Einführung | 30 |
| 10:45 - 13:15 | Praktische Phase | 150 |
| 13:30 - 14:15 | Mittagspause | 45 |
| 14:30 - 16:30 | Praktische Phase | 120 |
| 16:45 - 17:00 | Vortrag | 15 |
|  |  |  |
| 17:00 | Offene Fragerunde |


# Ablauf

Der erste Workshoptag beginnt nach erfolgter Einführung ins sterile Arbeiten an der Sicherheitswerkbank mit einer theoretischen Anleitung zum Beimpfen steriler Substratbeutel mit Pilzbrut. Anschließend wird dieser Vorgang unter praktischer Anleitung mit den Workshopteilnehmer:innen durchgeführt. 

Nach der Mittagspause sollen Buchweizenschalen sowie gehäckseltes Rapsstroh in Substratbeuteln angemischt und in den Autoklaven gebracht werden. Nachdem der Autoklaviervorgang gestartet wurde, wird anhand eines Vortrags die Lebensweise des Organismus Pilz und das Prinzip zur Herstellung von Pilzmyzelmaterialien vorgestellt. Nun ist der offizielle Teil des ersten Workshoptages abgeschlossen.
Anschließend laden wir zur offenen Diskussion ein.

# Vorbereitung

Gerätschaften und Materialien müssen gemäß der Checkliste (day_1_checklist) an den Durchführungsort gebracht werden.
Am Vortag wird eine Substratcharge autoklaviert (12 Beutel), welche dann über Nacht auskühlt.

# Arbeitsaufwand:
Der Arbeitsaufwand richtet sich stark nach dem Umfang und dem Volumen der herzustellenden Körper.
Bei manueller Herstellung der Substratmischung erhöht sich der Arbeitsaufwand mit erhöhtem Volumen zunehmend. 

# Nachbereitung

Das Beimpfen der zweiten Charge übernehmen später die Trainer:innen.
Im Anschluss werden alle 12 beimpften Substratbeutel zur Durchwachsung in ein Wärmezelt gegeben.
Das Myzelwachstum der nächsten 7 Tage wird beobachtet. Kontaminierte Substratbeutel sind ggf. zu entfernen.

# Train the Trainer

Bei 6 Teilnehmern werden die Teilnehmer:innen jeweils mindestens 1 Beutel der ersten Charge beimpfen. 2 Substratbeutel enthalten genügend Myzel um 1 Wachstumsform zu füllen.
Für den zweiten Workshoptermin werden insgesamt 24 Beutel benötigt. Diese an einem Tag zu sterilisieren und zu beimpfen ist zeitlich nicht möglich. Daher wird der Vorgang auf zwei Tage verteilt.

Somit ist es am Workshoptag möglich, vorsterilisiertes Substrat zu beimpfen und ebenso das Mischen und Autoklavieren einer weiteren Substratcharge praktisch zu behandeln.
Hierbei erlernen die Workshopteilnehmer:innen die Grundlagen aseptischen Arbeitens und der Vermehrung von Pilzmyzel.

Beim Tagesablauf ist darauf zu achten, dass zeitintensive Schritte rechtzeitig vorbereitet werden.

Für Anlegen der Prototypen in der Sicherheitswerkbank werden 2 Teams gebildet.
Während 1 Person eine Wachstumsform befüllt, assistieren 2 weitere.
Parallel dazu bereitet Team 2 das Substrat für die nächsten Befüllungen vor.
Nachdem in Team 1 jeder einen Prototypen hergestellt hat, wechseln die Aufgaben. Team 1 arbeitet nun Team 2 zu, während Team 2 an der Sicherheitswerkbank arbeitet.

Während des gesamten Ablaufs der praktischen Phase müssen die Vorbereitungen für den nächsten Schritt vorausschauend koordiniert werden. Beispielsweise können, während die Holzanker für 30 Minuten in Wasserstoffperoxidlösung getränkt werden, die nächsten Plastikboxen gereinigt und desinfiziert werden.

---